<div class="box">
	<div class="title-box">
		<h3>Khu vực</h3>
	</div>
	<!-- Begin main-box -->	
	<div class="main-box">
		<ul class="menu_khuvuc">
			<?php foreach($usermenber as $usermenbers){ ?>
				<li><a href="<?php echo DOMAIN."danh-sach-gian-hang/".$usermenbers["Usermember"]["city_id"] ?>"><?php echo $usermenbers["Usermember"]["cityName"] ?></a></li>
			<?php } ?> 
			
		</ul>
	</div>
	<!-- End main-box -->
</div>